

/* ==========================================================================
 Author's custom styles
========================================================================== */
#rightnoleft .main {padding: 10px 0 10px 10px;position: relative}

/* Gloabal
============================================================================= */
.page {padding: 100px 0 0}


/* Typography
============================================================================= */
.main {font: 300 16px/18px Lato, sans-serif;color:#535353;}
.main h1 {font-size: 45px;margin-bottom:25px}
.main h2 {font-size: 32px;}
.main h4 {font-size: 14px;text-transform: uppercase;margin-bottom: 5px;line-height: 16px;}

.main a { color: white; text-decoration: underline; }

.latoLight {font-family: 'Lato', sans-serif;font-weight: 100;letter-spacing: 2px;}
.latoRegular {font-family: 'Lato', sans-serif;font-weight: 200}
.latoBold,.btn-action,.main h4 {font-family: 'Lato', sans-serif;font-weight: 400;letter-spacing: 2px}
.LatoBlack {font-family: 'Lato', sans-serif;font-weight: 600}

.main .dark-text {color: #4a77ac}
.main .light-text {color: #FFF;text-shadow:0 1px 0 rgba(0,0,0,1);}
.main .centered {text-align: center;}
.main .big-divider { width:100%;height: 10px;margin: 25px 0;
	background: #334154;
	background: -moz-linear-gradient(top,  rgba(24,29,40,1) 0%, rgba(51,65,84,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(24,29,40,1)), color-stop(100%,rgba(51,65,84,1)));
	background: -webkit-linear-gradient(top,  rgba(24,29,40,1) 0%,rgba(51,65,84,1) 100%);
	background: -o-linear-gradient(top,  rgba(24,29,40,1) 0%,rgba(51,65,84,1) 100%);
	background: -ms-linear-gradient(top,  rgba(24,29,40,1) 0%,rgba(51,65,84,1) 100%);
	background: linear-gradient(to bottom,  rgba(24,29,40,1) 0%,rgba(51,65,84,1) 100%);
	-webkit-box-shadow: inset 0 1px 3px 0px rgba(0, 0, 0, .5), 0 1px 1px 0px rgba(255, 255, 255, .2);
	box-shadow: inset 0 1px 3px 0px rgba(0, 0, 0, .5), 0 1px 1px 0px rgba(255, 255, 255, .2);
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

a.btn-action {text-decoration:none;margin: auto;padding:20px 0;display: block; text-transform: uppercase; width: 400px; background: #CF6415; text-shadow: 0 1px 0 rgba(0, 0, 0, 1); color: white;font-size: 18px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5),0 1px 2px rgba(0, 0, 0, 1);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0, 1);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5),0 1px 2px rgba(0, 0, 0, 1);}

a.section-link {font-size:14px;padding:10px 0;width:500px;margin: 25px auto;}


/* Anchor Nav
============================================================================= */
.navbar {position: absolute;top: 0px;width: 100%;z-index: 600;}
.navbar.affix {position: fixed;top: 0px;width: 100%;z-index: 600;}
.navbar {margin-bottom: 0}
.navbar-inner { min-height: 40px; padding-right: 20px; padding-left: 20px; background-color: #FAFAFA; background-image: -moz-linear-gradient(top,white,#F2F2F2); background-image: -webkit-gradient(linear,0 0,0 100%,from(white),to(#F2F2F2)); background-image: -webkit-linear-gradient(top,white,#F2F2F2); background-image: -o-linear-gradient(top,white,#F2F2F2); background-image: linear-gradient(to bottom,white,#F2F2F2); background-repeat: repeat-x; border: 1px solid #D4D4D4; border-right: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px 0 0 4px; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff2f2f2',GradientType=0); -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065); -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065); }
.social-icons li {margin:0}
/* Overview
============================================================================= */
.section-overview {background: #EFEFEF;border-bottom: 1px solid #263E5C;height: 483px;}
.insig-rotate {position: relative;margin-top:50px;margin-bottom: 30px}
.shadow-pocket {width: 345px;height: 153px;overflow:hidden;margin: auto;position:relative}
.shadow-pocket:after {content:"";display: block;position: absolute;width: 345px;height: 25px;background: url(/themes/gforge5/home/img/pocket-shadow.png) no-repeat center top;left:0;right:0;bottom:-9px}
.insig-rotate .gforge-insignia { display: block;margin: auto; padding: 0;
-ms-transform:rotate(0deg); /* IE 9 */
-moz-transform:rotate(0deg); /* Firefox */
-webkit-transform:rotate(0deg); /* Safari and Chrome */
-o-transform:rotate(0deg); /* Opera */
transform:rotate(0deg);}

/* Callto Action
============================================================================= */
.section-callaction {background:url(/themes/gforge5/home/img/textured-blue-tile.jpg);border-top: 1px solid #619CE2;border-bottom: 1px solid #607B9F;padding: 25px 0 15px;}

/* What's Inside
============================================================================= */
.section-inside {background-color: #324154; background-image: url(/themes/gforge5/home/img/gforge-insignia-lg.jpg); background-repeat: no-repeat; background-position: 180% 10%; background-attachment: fixed;border-top: 1px solid #619CE2;color:#FFF;border-bottom: 1px solid #141A22;}
.section-inside p {}
.section-inside .column {padding: 15px 24px}
.section-inside .img-circle {width: 180px;height: 180px; border: 2px dashed #CF6415; margin: 0 0 20px;}
.img-airplane {background:url(/themes/gforge5/home/img/icon-airplane.png) no-repeat center center;}
.img-builder {background:url(/themes/gforge5/home/img/icon-builder.png) no-repeat center center;}
.img-code {background:url(/themes/gforge5/home/img/icon-code.png) no-repeat center center;}

/* Feature Overview
============================================================================= */
.section-feature {border-top: 1px solid #619CE2;background: #4976ac}
/*.feature-carousel {width:880px;margin:auto}*/
.feature-carousel .carousel-inner {background: #FFF;height: 440px;}
.feature-carousel .carousel-inner .item {width: 100%;height: 100%}
.feature-carousel .carousel-inner .item .offset {margin-left: 400px;margin-top: 120px}
a.carousel-control { left: -20px;top: 45%; width: 20px; height: 40px; color: transparent; background: url(/themes/gforge5/home/img/slider-arrows.png) no-repeat left top; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;font: 0/0 a;color:transparent;}
.carousel-control.right { right: -20px; background-position: right top; left: auto; }
a.carousel-control:hover {font: 0/0 a;color:transparent;}
ul.paging-inner {margin:0 auto;padding:0;list-style: none;width: 160px}
ul.paging-inner li {margin:0;float: left;}
ul.paging-inner li span {display: block;cursor: pointer;width:12px;height: 12px; -webkit-border-radius: 150px; -moz-border-radius: 150px; border-radius: 150px;margin: 20px 4px;font: 0/0 a;background: #CCC;	-webkit-box-shadow: 0px -1px 0px 0px #333, inset 0px -1px 0px 0px #fff;	box-shadow: 0px -1px 0px 0px #333, inset 0px -1px 0px 0px #fff;}
ul.paging-inner li span:hover,ul.paging-inner li.current span {background: #666}

.textwrap { float: left; clear: left; height: 18px; }

/* Feature Overview
============================================================================= */
.section-next {background:url(/themes/gforge5/home/img/textured-blue-tile.jpg);border-top: 1px solid #619CE2;border-bottom: 1px solid #607B9F;color:#FFF}
.section-next .btn-action {margin: 25px auto}
.section-next .container {position: relative;height: 100%}
.section-next .big-divider {position:absolute;bottom:50px}

.twittericon { 
display:block;
width: 21px;
height: 19px;
background-image : url(/themes/gforge5/home/social/twitter_off.png); 
}

.twittericon:hover { 
background-image : url(/themes/gforge5/home/social/twitter_on.png); 
}

.linkedinicon { 
display:block;
width: 20px;
height: 19px;
background-image : url(/themes/gforge5/home/social/linkedin_off.png); 
}

.linkedinicon:hover { 
background-image : url(/themes/gforge5/home/social/linkedin_on.png); 
}

.rssicon { 
display:block;
width: 20px;
height: 19px;
background-image : url(/themes/gforge5/home/social/rss_off.png); 
}

.rssicon:hover { 
background-image : url(/themes/gforge5/home/social/rss_on.png); 
}

#header #logo { 
margin-top: 0px;

}
